<ion-content padding class="bg-image no-scroll">

  <div style="margin-top: 30%;">
      <img src="assets/images/ativo.png" class="logo"/>
  </div>


     <!-- CODE - Banco do Brasil-->
    <form [formGroup]="loginForm" (ngSubmit)="doLogin(loginForm.value)" style="margin-top: 20%;">

      <ion-item class="label">
        <ion-label floating color="#ebebeb" floating class="text-label" style="color: #fff" mode="ios">Usuário</ion-label>
        <ion-input color="#ebebeb" type="email" floating style="box-shadow: inset 0 -1px 0 0 #f3e8e8; color: #fff" [formControl]="loginForm.controls['email']" class="error"></ion-input>
      </ion-item>

      <ion-item class="label">
        <ion-label floating color="#ebebeb" floating class="text-label" style="color: #fff" mode="ios">Senha</ion-label>
        <ion-input color="#ebebeb" type="password" floating style="box-shadow: inset 0 -1px 0 0 #f3e8e8; color: #fff" [formControl]="loginForm.controls['password']" class="error"></ion-input>
      </ion-item>

      <button ion-button [disabled]="!loginForm.valid" block class="login_button" type="submit" class="myButton" ion-button color="secondary">
          ENTRAR
      </button>
    </form>
        <p align="center" class="text-label">Esqueceu a senha?</p>
      <button class="myButton" color="light" ion-button outline (click)="signUp()">Cadastre-se</button>

</ion-content>
